[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

problem installing Splashy

Hi all!

Trying install Splashy (bootsplash for linux). Updated  /etc/apt/sources.list as is described here:


deb http://splashy.alioth.debian.org/debian/ unstable main
deb-src http://splashy.alioth.debian.org/debian/ unstable main

and tryed this:

apt-get update
apt-get install splashy

This source doesn't work for me (apt-get update says IgnHttp). BTW: What mean "IgnHttp"? 

Finally I downloaded files manually (three .deb files), but have problem with dependencies of  libdirectfb-0.9-22  and lib++dfb-0.9-22. Have somebody some experiences related? Can somebody help me?

Using Debian Sarge. Framebuffer work properly.



Reply to: